/*
 * drv_pwm.h
 *
 *  Created on: 2025年4月7日
 *      Author: 22332
 */

#ifndef DRV_PWM_H_
#define DRV_PWM_H_
#include "sdk_project_config.h"

extern void bsp_drv_pwm_init(void);
extern void bsp_drv_pwm_deinit(void);
extern void bsp_drv_change_duty(uint32_t duty);

#endif /* DRV_PWM_H_ */
